@import url('https://fonts.googleapis.com/css2?family=Cinzel:wght@400..900&family=Quicksand:wght@300..700&display=swap');
/* ===================================
01. Common
=================================== */
::selection {
background-color: #007bff;
color: #fff;
}
::-moz-selection {
background-color: #7D393A;
color: #fff;
}
img {
max-width: 100%;
}
body {
font-size: 16px;
 font-family: "Quicksand", serif;
color: #6C6D74;
letter-spacing: 0.5px;
}
p {
line-height: 24px;
font-size: 16px;
color: #323232;
}
h1, h2, h3, h4, h5, h6 {
margin: 0px;
color: #333;
padding: 0px;
line-height: 1.4;
font-family: "Cinzel", serif;
}
h1 {
font-size: 60px;
}
h2 {
font-size: 32px;
}
h3 {
font-size: 26px;
}
h4 {
font-size: 24px;
}
h5 {
font-size: 18px;
}
h6 {
font-size: 16px;
}
ul, ol, li {
margin: 0px;
padding: 0px;
list-style: none;
}
a {
text-decoration: none;
cursor: pointer;
}
a:hover {
text-decoration: none;
}
/* --- Background bg --- */
.gray-bg {
background-color: #f5f5f5;
}
.bg-style-1 {
position: absolute;
width: 100%;
height: 300px;
top: 0px;
left: 0px;
background-color: #E9E1C2;
z-index: -1;
}
/* --- Top Scroll --- */
.scroll-top {
display: none;
position: fixed;
bottom: 2px;
text-align: center;
right: 2%;
width: 50px;
height: 50px;
line-height: 50px;
font-size: 12px;
color: #fff;
background-color: #7D393A;
text-decoration: none;
border-radius: 100%;
z-index: 9999;
}
.scroll-top:hover {
color: #323232!important;
text-decoration: none;
background-color: #E9E1C2;
}
/* --- Buttons --- */
.btn-style-1 {
background-color: #7D393A;
color: #fff;
border: 0;
border-radius: 0px;
padding: 12px 20px;
font-size: 14px;
line-height: 22px;
text-decoration: none;
display: inline-block;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}
.btn-style-1:hover {
background-color: #E9E1C2;
color: #323232;
text-decoration: none;
}


.btn-style-1 a{
    color:#fff;
}
.btn-style-1 a:hover{
    color:#323232;
}
.btn-style-1.btn-sm {
padding: 8px 16px;
font-size: 12px;
}
.view-detail-btn {
background-color: #fff;
color: #222;
padding: 8px 16px;
font-size: 16px;
display: inline-block;
border: 1px solid #222;
font-weight: 600;
}
.view-detail-btn:hover {
color: #fff;
background-color: #222;
}
.book-now-btn {
background-color: #7D393A;
color: #fff;
padding: 8px 16px;
font-size: 16px;
border: 1px solid #7D393A;
display: inline-block;
font-weight: 600;
}
.book-now-btn:hover {
background-color: #fff;
color: #7D393A;
}
/* --- Loading --- */
#preloader {
position: fixed;
left: 0;
top: 0;
z-index: 99999;
width: 100%;
text-align: center;
height: 100%;
vertical-align: middle;
height: 100%;
overflow: visible;
background-color: #fff;
    display:block;
}
#preloader .spinner-grow {
    top: 50%;
    position: relative;
    background-image: url(../img/logo.png);
    width: 160px;
    height: 160px;
    background-size: contain;
    padding: 20px;
    background-repeat: no-repeat;
    background-color:transparent;
    animation: spinner-grow 1s linear infinite;
}
/* --- section title --- */
.section-title {
margin-bottom: 30px;
}
.section-title h2 {
padding-bottom: 4px;
font-size: 30px;
}
.section-title span.dashed-border {
border: 1px dashed #a7a7a7;
width: 200px;
position: relative;
display: inline-block;
}
.section-title span.dashed-border:before, .section-title span.dashed-border:after {
font-size: 10px;
content: "";
background-color: #7D393A;
width: 10px;
height: 10px;
position: absolute;
border-radius: 100%;
top: -6px;
}
.section-title span.dashed-border:before {
left: -20px;
}
.section-title span.dashed-border:after {
right: -20px;
}
/* ===================================
02. Header
=================================== */
.header-upper-bar {
background-color:#7D393A;
}
.header-navigation .navbar-nav .nav-link {
text-transform: uppercase;
padding: 12px 14px;
color: #fff;
font-size: 14px;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}

.header-navigation .navbar-nav>.current-menu-item>a {
background-color: #E9E1C2;
    color: #323232;
}


.header-navigation .navbar-nav li:last-child {
border-right: 1px solid #393939;
}
.header-navigation .navbar-nav .nav-link:hover, .header-navigation .navbar-nav li.active .nav-link {
background-color: #E9E1C2;
color: #323232;
}
.header-navigation .navbar-nav .nav-item.dropdown .dropdown-menu {
margin: 0px;
background-color: #222222;
border-radius: 0px;
border: 0px;
padding: 0px;
}
.header-navigation .navbar-nav .nav-item.dropdown .dropdown-menu .dropdown-item {
color: #fff;
font-size: 14px;
padding: 10px 14px;
border-bottom: 1px solid #393939;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
text-transform: uppercase;
}
.header-navigation .navbar-nav .nav-item.dropdown .dropdown-menu .dropdown-item:last-child {
border-bottom: 0px;
}
.header-navigation .navbar-nav .nav-item.dropdown .dropdown-menu .dropdown-item:hover {
background-color: #000;
color: #fff;
}
.navbar-toggler {
border: none;
padding: 10px 6px;
background-color: #e9e1c2;
outline: none !important;
}
.navbar-toggler span {
display: block;
width: 22px;
height: 2px;
border-radius: 1px;
background: #2D2E33;
}
.navbar-toggler span + span {
margin-top: 4px;
width: 18px;
}
.navbar-toggler span + span + span {
width: 10px;
}
@media screen and (min-width: 992px) {
/* shows the dropdown menu on hover */
.navbar .dropdown:hover .dropdown-menu, .navbar .dropdown .dropdown-menu:hover {
display: block!important;
}
}
.header-right-link {
float: right;
}
.header-right-link ul li {
float: left;
}
.header-right-link ul li a {
color: #8293a2;
padding: 10px 24px;
font-size: 17px;
font-family: "Cinzel", serif;
line-height: 32px;
}
.header-right-link ul li {
margin-left: 6px;
}
.header-right-link ul li:first-child {
margin-left: 0px;
}
.header-right-link ul li a i {
font-size: 9px;
}
.header-request {
color: #323232 !important;
background-color:#E9E1C2;
text-align: center;
}
.header-request:hover {
color: #fff;
}
.header-social-icons {
float: right;
}
.header-social-icons a {
color: #8293a2;
display: inline-block;
width: 50px !important;
text-align: center;
line-height: 50px;
float: left;
border-right: 1px solid #393939;
height: 50px;
}
.header-social-icons a:first-child {
border-left: 1px solid #393939;
}
.header-social-icons a:hover {
background-color: #7D393A;
color: #fff;
}
.header-lover {
    background:#E9E1C2;
    padding:26px 0;
}
.header-call-us {
float: right;
}
.header-call-us ul {
float: left;
}
.header-call-us ul li {
padding: 0;
display: inline-block;
vertical-align: top;
position: relative;
}
.header-call-us ul li:last-child {
margin-right: 0px;
}
.header-call-us i {
margin-right: 12px;
vertical-align: top;
font-size: 30px;
float: left;
}
.header-call-us ul li {
position: relative;
padding-left: 40px;
margin-right: 41px;
}
.header-call-us ul li .iocn-holder {
position: absolute;
left: 0;
top: 50%;
transform: translateY(-50%);
}
.header-call-us ul li .iocn-holder i {
color: #7D393A;
display: block;
font-size: 40px;
text-align: center;
transition: all 500ms ease 0s;
margin: 0;
padding: 0;
}
.header-call-us ul li .text-holder {
padding-left: 10px;
}
.header-call-us ul li .text-holder h6 {
color: #222222;
font-size: 16px;
text-transform: capitalize;
margin: 0 0 2px;
}
.header-call-us ul li .text-holder p {
color: #777;
font-size: 14px;
margin: 0;
line-height: 16px;
font-weight: 500;
}
.header-call-us ul li a {
color: #222222;
line-height: 1;
transition: 1s all ease;
-webkit-transition: 1s all ease;
}
/* ===================================
03. Slider
=================================== */
.slider {
position: relative;
}

.slider video {
width:100%;
height:100vh;
object-fit: cover;
}
.slider .overlay-background-black {
background-color: rgba(0,0,0,0.5);
}
.slider .carousel-control-next, .slider .carousel-control-prev {
border-radius: 100%;
color: #fff;
line-height: 40px;
background-color: #7D393A;
-webkit-box-shadow: 0px 0px 0px 9px rgba(255, 255, 255, 0.4);
box-shadow: 0px 0px 0px 9px rgba(255, 255, 255, 0.4);
font-size: 18px;
z-index: 3;
}
.slider .carousel-control-next {
width: 40px;
bottom: auto;
top: 50%;
height: 40px;
right: 60px;
transform: translateY(-50%);
}
.slider .carousel-control-prev {
left: 60px;
width: 40px;
display: inline-block;
bottom: auto;
top: 50%;
height: 40px;
transform: translateY(-50%);
}
/* ===================================
04. Search area
=================================== */
.search-area {
position: relative;
left: 0px;
width: 100%;
top:-30px;
z-index: 2;
align-items: end;
display: flex;
}

.center-search {
background-color: #7D393A;
padding: 15px;
border-radius: 4px;
display: inline-block;
}
.center-search h1 {
font-size: 26px;
}
.center-search h2 {
font-size: 26px;
line-height:28px;
}
.carousel-inner .carousel-item img{
    width:100%;
}
/* ===================================
05. Form style
=================================== */
.form-style-1 input[type="text"], .form-style-1 input[type="email"], .form-style-1 input[type="password"], .form-style-1 select {
border-radius: 0px;
font-size: 16px;
height: 50px;
}
.form-style-1 textarea {
border-radius: 0px;
font-size: 16px;
}
.card-type-img .form-check-input {
position: absolute;
top: 10px;
left: 10px;
margin-left: 0px;
margin-top: 0px;
}
.form-style-2 input {
border-radius: 0px;
font-size: 12px;
border: 1px solid #7D393A;
height: 50px;
background-color: rgba(0,0,0,0.03);
}
.form-style-2 textarea {
border-radius: 0px;
font-size: 12px;
border: 1px solid #7D393A;
background-color: rgba(0,0,0,0.03);
}
/* ===================================
06. About us
=================================== */
.about-col h6 {
font-size: 20px;
color: #7D393A;
}
.about-col h2 {
font-size: 26px;
line-height: 29px;
margin-bottom: 15px;
}
.about-col p{
text-align:justify;
}
.about-video-img-box .hoverlay {
height: 100%;
left: 0;
position: absolute;
top: 0;
background-color: rgb(0 0 0 / 5%);
border-radius: 4px;
width: 100%;
}
.about-video-img-box:after {
position: absolute;
content: "";
background-color: rgba(0,0,0,0.6);
width: 85%;
left: 0px;
right: 0px;
margin: auto;
bottom: -10px;
z-index: -1;
border-radius: 4px;
height: 100%;
}
.about-video-img-box:before {
position: absolute;
content: "";
background-color: rgba(0,0,0,0.6);
width: 75%;
left: 0px;
right: 0px;
margin: auto;
bottom: -20px;
border-radius: 4px;
z-index: -1;
height: 100%;
}
.about-video-img-box a {
background-color: #7D393A;
width: 50px;
height: 50px;
-webkit-box-shadow: 0px 0px 0px 9px rgba(255, 255, 255, 0.4);
box-shadow: 0px 0px 0px 9px rgba(255, 255, 255, 0.4);
text-align: center;
line-height: 50px;
color: #fff;
font-size: 16px;
border-radius: 100%;
}
/* ===================================
07. Popular Hotel
=================================== */
.popular-hotel-box {
text-align: center;
padding: 15px;
border-radius: 4px;
border: 1px solid rgba(0,0,0,0.1);
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}
.popular-hotel-box .imege {
position: relative;
}
.popular-hotel-box .black-bg {
position: absolute;
content: "";
width: 100%;
height: 100%;
top: 0px;
left: 0px;
z-index: 0;
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#10b098+29,000000+100&0+30,0.7+98 */
background: -moz-linear-gradient(top, rgba(16,176,152,0) 29%, rgba(16,174,150,0) 30%, rgba(0,5,4,0.7) 98%, rgba(0,0,0,0.7) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(16,176,152,0) 29%, rgba(16,174,150,0) 30%, rgba(0,5,4,0.7) 98%, rgba(0,0,0,0.7) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(16,176,152,0) 29%, rgba(16,174,150,0) 30%, rgba(0,5,4,0.7) 98%, rgba(0,0,0,0.7) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0010b098', endColorstr='#b3000000', GradientType=0 ); /* IE6-9 */
}
.popular-hotel-box:hover .black-bg {
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#10b098+29,31b675+100&0+30,0.7+98 */
background: -moz-linear-gradient(top, rgba(16,176,152,0) 29%, rgba(16,176,152,0) 30%, rgba(48,182,118,0.7) 98%, rgba(49,182,117,0.7) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(16,176,152,0) 29%, rgba(16,176,152,0) 30%, rgba(48,182,118,0.7) 98%, rgba(49,182,117,0.7) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(16,176,152,0) 29%, rgba(16,176,152,0) 30%, rgba(48,182,118,0.7) 98%, rgba(49,182,117,0.7) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0010b098', endColorstr='#b331b675', GradientType=0 ); /* IE6-9 */
}
.popular-hotel-box:hover {
border: 1px solid #7D393A;
}
.popular-hotel-box .black-bg a {
position: absolute;
left: 15px;
bottom: 15px;
color: #fff;
text-decoration: none;
font-size: 14px;
}
.popular-hotel-box h4 a {
color: #7D393A;
text-decoration: none;
padding-bottom: 6px;
position: relative;
margin-bottom: 20px;
font-size: 20px;
display: inline-block;
}
.popular-hotel-box h4 a:before {
position: absolute;
content: "";
height: 1px;
width: 30px;
background-color: #333;
bottom: 0px;
left: 0px;
right: 0px;
margin: auto;
}
.popular-hotel-box h4 a:after {
position: absolute;
content: "";
height: 1px;
width: 50px;
background-color: #333;
bottom: -6px;
left: 0px;
right: 0px;
margin: auto;
}
.popular-hotel-box .price {
font-family: 'Montserrat', sans-serif;
font-size: 20px;
font-weight: 600;
color: #7D393A;
}
.popular-hotel-box .price span {
font-weight: 300;
color: #666;
font-size: 12px;
}
.popular-hotel-carousel .owl-nav {
left: 0;
width: 100%;
z-index: -1;
margin-top: 30px;
}
.popular-hotel-carousel .owl-nav .owl-prev, .popular-hotel-carousel .owl-nav .owl-next {
text-align: center;
background-color: #f5f5f5 !important;
border-radius: 100%;
font-size: 16px !important;
color: #333 !important;
width: 40px;
height: 40px;
line-height: 40px;
margin: 0px 6px !important;
}
.popular-hotel-carousel .owl-nav .owl-prev:hover, .popular-hotel-carousel .owl-nav .owl-next:hover {
color: #fff !important;
background-color: #7D393A !important;
}
/* ===================================
08. How it work
=================================== */
.how-it-work-box {
padding: 20px;
box-shadow: 0 .5rem 1rem rgba(0,0,0,.15);
background-color: #fff;
}
.how-it-work-box h4 {
font-weight: 600;
font-size: 18px;
}
/* ===================================
09. Popular destinations
=================================== */
.popular-destination-box {
background-color: #fff;
border: 1px solid rgba(0,0,0,0.1);
padding: 5px;
border-radius: 4px;
}
.popular-destination-box .img-holder-overlay {
position: relative;
overflow: hidden;
}
.popular-destination-box .img-holder-overlay .overlay {
background-color: rgba(0, 0, 0, 0.4);
width: 100%;
height: 100%;
position: absolute;
left: 0;
top: 0;
opacity: 0;
-webkit-transition: all 0.5s;
transition: all 0.5s;
}
.popular-destination-box .img-holder-overlay .overlay:before {
content: "";
width: calc(100% - 20px);
height: calc(100% - 20px);
border: 1px solid #7D393A;
position: absolute;
left: 10px;
top: 10px;
}
.popular-destination-box .img-holder-overlay .overlay a {
color: #fff;
position: absolute;
left: 50%;
top: 50%;
font-size: 30px;
-webkit-transform: translate(-50%, -50%);
transform: translate(-50%, -50%);
}
.popular-destination-box .title {
background-color: #E9E1C2;
padding: 14px 8px;
}
.popular-destination-box .title h3 {
font-size: 16px;
font-weight: 500;
color: #fff;
text-align: center;
}
.popular-destination-box .title h3 a {
color: #323232;
text-decoration: none;
}
.popular-destination-box:hover .img-holder-overlay .overlay {
opacity: 1;
}
.popular-destination-box .img-holder-overlay .img-holder img {
-webkit-transition: all 0.5s;
transition: all 0.5s;
width:100%;
}
.popular-destination-box:hover .img-holder-overlay .img-holder img {
transform: scale(1.2);
}
/* ===================================
10. Testimonials
=================================== */
.testimonial-bg {
background-image: url(../img/bg/testimonial-bg.jpg);
background-position: center top;
position: relative;
z-index: 0;
}
.testimonial-bg:after {
position: absolute;
content: "";
width: 100%;
height: 100%;
top: 0px;
left: 0px;
background-color: rgba(0,0,0,0.4);
z-index: -1;
}
.testimonial-box {
background-color: #fff;
padding: 20px;
position: relative;
}
.testimonial-box .reviewer {
position: relative;
z-index: 1;
}
.testimonial-box .quote-icon {
position: absolute;
width: 100%;
text-align: center;
top: 50%;
left: 0px;
opacity: 0.1;
font-size: 150px;
transform: translateY(-50%);
z-index: 0;
}
.testimonial-box .reviewer img {
height: 60px;
width: 60px;
}
.testimonial-box .reviewer .content .name {
font-size: 16px;
letter-spacing: 1px;
margin-top: 10px;
}
.testimonial-carousel .owl-nav {
left: 0;
width: 100%;
z-index: -1;
margin-top: 30px;
}
.testimonial-carousel .owl-nav .owl-prev, .testimonial-carousel .owl-nav .owl-next {
text-align: center;
background-color: #f5f5f5 !important;
border-radius: 100%;
font-size: 16px !important;
color: #333 !important;
width: 40px;
height: 40px;
line-height: 40px;
margin: 0px 6px !important;
}
.testimonial-carousel .owl-nav .owl-prev:hover, .testimonial-carousel .owl-nav .owl-next:hover {
color: #fff !important;
background-color: #7D393A !important;
}
/* ===================================
11. Blog
=================================== */
.blog-box {
padding: 15px;
background-color: #fff;
border-radius: 4px;
-webkit-transition: all 0.5s;
transition: all 0.5s;
}
.blog-box .blog_img img {
border-radius: 4px;
}
.blog-box .blog-des .blog_date {
font-size: 12px;
position: relative;
}
.blog-box .blog-des .blog_date span {
background-color: #7D393A;
color: #fff;
border-radius: 3px;
position: absolute;
top: 50%;
transform: translateY(-50%);
right: 0px;
padding: 3px 8px;
}
.blog-box .blog-des h5 a {
font-size: 18px;
font-weight: 600;
}
.blog-box .read_more {
font-size: 12px;
font-weight: bold;
}
.blog-box .blog_border {
height: 1px;
width: 20px;
background-color: #1ecb67;
display: inline-block;
margin-right: 6px;
position: relative;
top: -4px;
}
.blog-box:hover {
background-color: #7D393A;
}
.blog-box:hover .blog-des .blog_date span, .blog-box:hover .blog_border {
background-color: #fff;
color: #7D393A;
}
.blog-box:hover .blog-des .blog_date, .blog-box:hover .blog-des h5 a, .blog-box:hover .blog-des p, .blog-box:hover .read_more a {
color: #fff !important;
}
/* search form */
.search-form {
position: relative;
overflow: hidden;
border-radius: 4px;
}
.search-form input {
height: 55px;
border: 1px solid #7D393A;
}
.search-form .search-submit {
position: absolute;
top: 0px;
right: 0px;
background-color: #7D393A;
border: 0px;
color: #fff;
width: 40px;
height: 55px;
}
/* widget title */
.widget-title {
font-size: 22px;
position: relative;
padding-bottom: 8px;
margin-bottom: 20px;
}
.widget-title:before {
position: absolute;
width: 80px;
content: "";
height: 1px;
border-bottom: 2px dotted #7D393A;
left: 0px;
bottom: 0px;
}
/* blog categorie */
.blog-categorie li {
padding-bottom: 15px;
}
.blog-categorie li:last-child {
padding-bottom: 0px;
}
.blog-categorie li a {
color: #333;
font-size: 14px;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}
.blog-categorie li a i {
font-size: 12px;
padding-right: 4px;
color: #7D393A;
}
.blog-categorie li a:hover {
padding-left: 10px;
color: #7D393A;
}
/* blog recent post */
.recent-single-post {
width: 100%;
display: inline-block;
}
.post-img {
display: inline-block;
float: left;
padding-right: 10px;
}
.recent-single-post .post-img a {
display: block;
border: 1px solid #fafafa;
}
.recent-single-post img {
width: 100%;
max-width: 80px;
height: 80px;
object-fit: cover;
border-radius: 2px;
}
.pst-content {
padding-left: 100px;
}
.recent-single-post .pst-content p {
margin-bottom: 5px;
}
.pst-content p a {
color: #333;
font-size: 14px;
}
.pst-content p a:hover {
color: #7D393A;
}
.pst-content .date-type {
font-size: 12px;
}
/* blog tags */
.blog-tags a {
padding: 6px 12px;
border: 1px solid rgba(0,0,0,0.2);
display: inline-block;
text-decoration: none;
color: #333;
margin-bottom: 8px;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}
.blog-tags a:hover {
background-color: #7D393A;
border: 1px solid #7D393A;
color: #fff;
}
/* blog single page */
.blog-single-page .blog-box:hover {
background-color: #fff;
}
.blog-single-page .blog-box:hover .blog-des .blog_date span, .blog-single-page .blog-box:hover .blog_border {
background-color: #7D393A;
color: #fff;
}
.blog-single-page .blog-box:hover .blog-des .blog_date, .blog-single-page .blog-box:hover .blog-des h5 a, .blog-single-page .blog-box:hover .blog-des p, .blog-single-page .blog-box:hover .read_more a {
color: #333 !important;
}
/* tags share */
.tags-share {
border-top: 1px solid #ccc;
border-bottom: 1px solid #ccc;
}
.tags-share .tags span {
font-size: 14px;
font-weight: 600;
color: #333;
text-transform: uppercase;
}
.tags-share .tags ul li {
display: inline-block;
margin-left: 15px;
}
.tags-share .tags ul li a {
text-transform: uppercase;
color: #777;
font-size: 14px;
}
.tags-share .tags ul li a:hover {
color: #7D393A;
}
.tags-share .share span {
font-size: 14px;
font-weight: 600;
color: #333;
text-transform: uppercase;
}
.tags-share .share ul li {
display: inline-block;
margin-left: 13px;
margin-right: 0px;
}
.tags-share .share ul li a {
font-size: 12px;
color: #333;
display: inline-block;
line-height: 24px;
}
.tags-share .share ul li a:hover {
color: #7D393A;
}
/* comments area */
.blog-single-title {
position: relative;
margin-bottom: 30px;
}
.blog-single-title h2 {
position: relative;
font-size: 24px;
line-height: 1.2em;
color: #303030;
font-weight: 400;
}
.blog-single-title::before {
position: absolute;
bottom: -5px;
height: 2px;
width: 55px;
background-color: #7D393A;
display: inline-block;
content: "";
}
/* comment box */
.comments-area .comment-box {
position: relative;
-webkit-transition: all 300ms ease;
-ms-transition: all 300ms ease;
-o-transition: all 300ms ease;
-moz-transition: all 300ms ease;
transition: all 300ms ease;
}
.comments-area .comment {
position: relative;
font-size: 14px;
padding: 0px 0px 0px 80px;
}
.comments-area .comment .comment-inner {
position: relative;
padding: 15px;
background-color: #f5f5f5;
}
.comments-area .comment .comment-inner .rating {
position: absolute;
right: 20px;
top: 20px;
}
.comments-area .comment .comment-inner .rating i {
color: #7D393A;
}
.comments-area .comment-box .author-thumb {
position: absolute;
left: 0px;
top: 0px;
margin-bottom: 20px;
}
.comments-area .comment-box .author-thumb img {
width: 60px;
display: block;
}
.comments-area .comment-info {
position: relative;
color: #303030;
line-height: 24px;
font-size: 16px;
font-weight: 700;
}
.comments-area .comment-box .text {
color: #848484;
margin-top: 12px;
font-weight: 400;
line-height: 1.6em;
margin-bottom: 0px;
}
.popular-destinations.amt {
background: #f8f0e3;
}
.amenities-div {
margin-bottom: 30px;
background: #fff;
padding: 10px;
}
.amenities-div img {
width: 60px;
display: block;
margin: auto;
margin-bottom: 5px;
}
.amenities-div h5 {
text-align: center;
font-size: 17px;
}
.amenities-div p {
text-align: center;
}
/* ===================================
12. Download app are
=================================== */
.download-app-area {
background-color: #eeeeee;
overflow: hidden;
position: relative;
z-index: 0;
}
.download-app-area:before {
content: "";
position: absolute;
top: 0;
right: 0;
bottom: 0;
left: 0;
opacity: .2;
height: 100%;
z-index: -1;
background-image: url(../img/bg/download-app-line.svg);
background-repeat: no-repeat;
background-position: center;
background-size: 200%;
}
.app-img {
position: relative;
max-width: 450px;
margin: 0 auto;
}
.app-img img {
width: 100%;
position: absolute;
}
/* ===================================
13. Partner
=================================== */
.partner-item img {
border: 1px solid #f5f5f5;
-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
filter: grayscale(100%);
-webkit-transition: all 0.3s;
transition: all 0.3s;
}
.partner-item:hover img {
-webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
filter: grayscale(0%);
transform: scale(1.2);
}
/* ===================================
14. Footer
=================================== */
footer {
background-color: #323232;
position: relative;
}
.footer-top .about p {
color: #6c7f93;
}
.footer-top .social {
padding: 30px 0;
}
.footer-top .social i {
color: #6c7f93;
font-size: 20px;
margin-right: 5px;
cursor: pointer;
}
.footer-top .social i:hover {
color: #5f80c4;
}
.footer-top .title {
padding: 0;
}
.footer-top .title h3 {
text-align: left;
color: #fff;
padding: 0;
font-size: 22px;
text-transform: uppercase;
}
/* footer social */
.footer-social  {
margin-top:20px;
}
.footer-social a {
color: #CCC;
margin-right: 6px;
font-size: 20px;
}
/* recent link */
.footer-link li {
padding-bottom: 20px;
color: #fff;
font-size: 15px;
}
.footer-link li:last-child {
padding-bottom: 0;
}
.footer-link li a {
color: #fff;
font-size: 14px;
}
.footer-link li a:hover {
color: #fff;
}
.footer-link i {
color: #fff;
font-size: 15px;
margin-right: 10px;
}
.footer-social i {
color: #fff;
}
/* recent post */
.footer-recent-post-item {
border-bottom: 1px solid rgba(255,255,255,0.1);
margin-bottom: 10px;
padding-bottom: 10px;
}
.footer-recent-post-item:last-child {
border-bottom: 0px;
margin-bottom: 0px;
padding-bottom: 0px;
}
.footer-recent-post-item a {
color: #CCC;
}
.footer-recent-post-item p {
margin-bottom: 6px !important;
}
.footer-recent-post-item a:hover {
color: #fff;
}
/* footer newsletter form */
.footer-newsletter-form input {
padding: 10px;
width: 100%;
height: 50px;
background: transparent;
border: 1px solid rgba(255,255,255,0.1);
color: #6c7f93;
}
.footer-newsletter-form button {
width: 100%;
height: 50px;
background-color: #7D393A;
color: #fff;
text-decoration: none;
border: 0px;
text-transform: uppercase;
margin-top: 6px;
}
/* copyright */
.copyright {
border-top: 1px solid rgba(255,255,255,0.1);
padding: 10px 0px;
color: #fff;
font-size: 14px;
background:#7D393A;
}
.copyright a{
color: #d1951e;
}
/* ===================================
15. Inner banner
=================================== */
.inner-banner-bg {
position: relative;
background-image: url(../img/bg/inner-banner-bg.jpg);
background-repeat: no-repeat;
background-size: cover;
background-position: center;
z-index: 0;
}
.inner-banner-bg.bg2 {
background-image: url(../img/bg/inner-banner-bg2.jpg);
}
.inner-banner-bg:after {
position: absolute;
content: "";
width: 100%;
height: 100%;
left: 0px;
top: 0px;
z-index: -1;
}
.page-title h1 {
color: #fff;
font-size: 38px;
}
.inner-banner .breadcrumb {
background-color: #E9E1C2;
display: inline-block;
float: right;
border-radius: 0px;
padding:6px 10px;
}
.inner-banner .breadcrumb li {
float: left;
}
.inner-banner .breadcrumb li a {
color: #7D393A;
}
/* ===================================
16. Listing page
=================================== */
.listing-page {
}
.list-box {
border: 1px solid #eee;
background-color: #fff;
}
.list-box:hover {
border: 1px solid #7D393A;
}
.list-box .list-box-content {
float: none;
width: auto;
overflow: hidden;
}
.list-box-content {
padding: 36px 30px 36px;
float: left;
width: 100%;
}
.list-box-title {
float: left;
width: 100%;
position: relative;
margin-bottom: 4px;
padding-bottom: 4px;
}
.list-box-title h3 {
margin: 0;
font-size: 26px;
line-height: 1.2;
overflow: hidden;
white-space: nowrap;
text-overflow: ellipsis;
}
.list-box-title h3 span {
display: block;
margin-top: 5px;
font-size: 20px;
color: #7D393A;
}
.list-box-title h3 span em {
color: #323232;
font-size: 16px;
font-weight: 400;
font-style: normal;
display: inline-block;
line-height: inherit;
text-transform: lowercase;
font-family: "Quicksand", serif;
}
.list-box-rating {
float: left;
width: 100%;
}
.at-stars, .at-stars span {
width: 85px;
height: 16px;
color: #ff8500;
float: left;
line-height: 16px;
position: relative;
}
.list-box-rating em {
float: left;
margin-left: 10px;
font-size: 13px;
font-style: normal;
line-height: 16px;
}
.hotel-featured {
float: left;
width: 100%;
list-style: none;
margin-top: 15px;
line-height: 14px;
}
.hotel-featured li {
float: left;
width: 50%;
line-height: inherit;
list-style-type: none;
}
.hotel-featured li:nth-child(1), .hotel-featured li:nth-child(2) {
padding-bottom: 18px;
}
.hotel-featured li span {
display: block;
font-size: 14px;
line-height: inherit;
}
.list-box-title address {
margin: 0;
float: left;
font-size: 12px;
font-style: normal;
line-height: 20px;
width: 90%;
}
.list-box .list-box-carousel {
width: 500px;
float: left;
display: block;
}
.list-box-img {
width: 450px;
float: left;
display: block;
position: relative;
}
.list-box-img .form-check {
position: absolute;
top: 0px;
left: 0px;
background-color: #fff;
padding: 10px 10px 10px 30px;
z-index: 11;
font-size: 14px;
}
.list-box-carousel .owl-nav {
width: 100%;
margin-top: 0px;
position: absolute;
width: 100%;
top: 50%;
transform: translateY(-50%);
left: 0px;
}
.list-box-carousel .owl-nav .owl-prev {
float: left;
}
.list-box-carousel .owl-nav .owl-next {
float: right;
}
.list-box-carousel .owl-nav .owl-prev, .list-box-carousel .owl-nav .owl-next {
background-color: rgba(0,0,0,0.6) !important;
border-radius: 0px;
color: #fff !important;
line-height: 30px;
height: 30px;
width: 30px;
}
.list-box-carousel .owl-nav .owl-prev:hover, .list-box-carousel .owl-nav .owl-next:hover {
background-color: #7dc146 !important;
color: #fff !important;
}
/* filter widget */
.filter-widget {
border: 1px solid #dbdbdb;
padding: 20px;
background-color: #fff;
border-radius: 0px;
}
.filter-title-widget h3 {
font-size: 18px;
position: relative;
color: #235685;
}
.filter-title-widget h3:before {
position: absolute;
content: "";
width: 2px;
height: 100%;
background-color: #235685;
top: -2px;
left: -20px;
}
/* filter accordion */
.filter-accordion .card {
overflow: visible;
border: 0px;
}
.filter-accordion .card-header, .filter-accordion .card-header .btn {
padding: 0px;
text-decoration: none;
}
.filter-accordion .card-header {
border-bottom: 0px;
background-color: transparent;
}
.filter-accordion .card-header h2 {
line-height: 20px;
}
.filter-accordion .card .card-body {
padding: 0px;
}
.filter-accordion .card .card-header .btn .fa-minus-square {
display: inline-block;
color: #235685;
padding-top: 6px;
font-size: 14px;
}
.filter-accordion .card-header .btn.collapsed .fa-minus-square {
display: none;
}
.filter-accordion .card .card-header .btn.collapsed .fa-plus-square {
display: inline-block;
font-size: 14px;
padding-top: 6px;
color: #235685;
}
.filter-accordion .card .card-header .btn .fa-plus-square {
display: none;
}
.select-all li {
position: relative;
}
.select-all li a {
color: #333;
}
.select-all li:after {
position: absolute;
content: "";
background-color: #c6c6c6;
width: 1px;
transform: translateY(-50%);
top: 50%;
right: -6px;
height: 10px;
}
.select-all li:last-child:after {
display: none;
}
/* filter checkbox widget */
.filter-checkbox-widget .form-check {
line-height: 23px;
margin-bottom: 6px;
}
.filter-checkbox-widget .form-check:last-child {
margin-bottom: 0px;
}
.filter-checkbox-widget .form-check label {
color: #000;
}
/* filter select widget */
.filter-accordion select {
border-radius: 0px;
font-size: 12px;
}
/* help us */
.help-us {
background-color: #7D393A;
padding: 25px;
}
.help-us h3 {
color: #fff;
font-size: 26px;
margin-bottom: 6px;
}
.help-us p {
color: #fff;
}
/* side about */
.side-about {
background-image: url(../img/bg/side-about-bg.jpg);
background-repeat: no-repeat;
background-size: cover;
position: relative;
z-index: 0;
padding: 15px;
text-align: center;
}
.side-about:before {
position: absolute;
top: 0px;
left: 0px;
z-index: -1;
background-color: rgba(0,0,0,0.7);
content: "";
width: 100%;
height: 100%;
}
/* pagination */
.pagination-box .page-item:first-child .page-link, .pagination-box .page-item:last-child .page-link {
border-radius: 0px;
}
.pagination-box .page-link {
color: #333;
}
.pagination-box .page-item.active .page-link {
background-color: #7D393A;
border-color: #7D393A;
}
/* ===================================
17. Detail page
=================================== */
.detail-page-gallery-carousel .owl-nav {
width: 100%;
margin-top: 0px;
position: absolute;
width: 100%;
top: 50%;
transform: translateY(-50%);
left: 0px;
}
.detail-page-gallery-carousel .owl-nav .owl-prev {
float: left;
}
.detail-page-gallery-carousel .owl-nav .owl-next {
float: right;
}
.detail-page-gallery-carousel .owl-nav .owl-prev, .detail-page-gallery-carousel .owl-nav .owl-next {
background-color: rgba(0,0,0,0.6) !important;
border-radius: 0px;
color: #fff !important;
line-height: 30px;
height: 30px;
width: 30px;
}
.detail-page-gallery-carousel .owl-nav .owl-prev:hover, .detail-page-gallery-carousel .owl-nav .owl-next:hover {
background-color: #7dc146 !important;
color: #fff !important;
}
.detail-tabs {
border: 1px solid #d9d9d9;
}
.detail-tabs .nav-pills .nav-link {
background-color: #d9d9d9;
border-top: 2px solid #d9d9d9;
border-left: 0px;
border-right: 0px;
border-bottom: 0px;
border-radius: 0px;
margin-right: 1px;
color: #333;
font-size: 16px;
font-weight: 500;
}
.detail-tabs .nav-pills .nav-item:last-child .nav-link {
margin-right: 0px;
}
.detail-tabs .nav-pills .nav-link:hover {
border-top: 2px solid #cccbcb;
}
.detail-tabs .nav-pills .nav-link.active {
background-color: #7D393A;
border-top: 2px solid #7D393A;
color: #fff;
}
/* ameneties */
.ameneties-list li {
padding-bottom: 8px;
color: #323232;
}
.ameneties-list li i {
color: #7D393A;
}
/* review */
.review-item {
border-bottom: 1px solid rgba(0,0,0,0.1);
margin-bottom: 20px;
padding-bottom: 20px;
}
.review-item:last-child {
border-bottom: 0px;
margin-bottom: 0px;
padding-bottom: 0px;
}
.review-item h5 {
position: relative;
margin-bottom: 8px;
}
.review-item h5 span {
font-size: 12px;
color: #7D393A;
position: absolute;
top: 50%;
right: 0;
transform: translateY(-50%);
}
.review-item h5 span a {
color: #7D393A;
font-style: italic;
font-weight: 600;
}
/* ===================================
18. Our features
=================================== */
.our-features {
position: relative;
background-color: #f5f5f5;
}
.feature-text h2 {
color: #333;
margin-bottom: 20px;
font-weight: 700;
}
.feature-text h2 span {
color: #7D393A;
}
.features-tabs .nav-tabs .nav-link {
border: 0px;
color: #333;
font-size: 16px;
font-family: 'Montserrat', sans-serif;
}
.features-tabs .nav-tabs {
border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}
.features-tabs .nav-tabs .nav-item:first-child a {
padding-left: 0px;
}
.features-tabs .nav-tabs .nav-link.active {
background-color: transparent;
border-bottom: 2px solid #7D393A;
}
/* ===================================
19. FAQs
=================================== */
.faqsidelink {
border: 1px solid rgba(0,0,0,0.2);
padding: 20px 20px;
}
.faqsidelink ul li {
padding-bottom: 10px;
padding-top: 10px;
position: relative;
}
.faqsidelink ul li a {
color: #333;
text-decoration: none;
font-size: 14px;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}
.faqsidelink ul li a i {
font-size: 11px;
padding-right: 6px;
}
.faqsidelink ul li.active:after, .faqsidelink ul li:hover:after {
position: absolute;
width: 2px;
height: 100%;
top: 0px;
left: -20px;
background-color: #7D393A;
content: "";
}
.faqsidelink ul li:after {
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}
.faqsidelink ul li:hover a, .faqsidelink ul li.active a {
color: #7D393A;
}
/* faq block */
.faq-box .card .card-header .btn .fa-eye {
display: inline-block;
color: #235685;
}
.faq-box .card .card-header .btn.collapsed .fa-eye {
display: none;
}
.faq-box .card .card-header .btn.collapsed .fa-eye-slash {
display: inline-block;
}
.faq-box .card .card-header .btn .fa-eye-slash {
display: none;
}
.faq-box .card .card-header i {
position: absolute;
right: 25px;
top: 50%;
transform: translateY(-50%);
}
.faq-box .card .card-header {
background-color: transparent;
}
.faq-box .card .card-header .btn .number {
float: left;
padding-right: 8px;
color: #7D393A;
}
.faq-box .card .card-header .btn.collapsed {
color: #333 !important;
padding: 10px 15px;
background-color: #fff;
border: 1px solid #ebebeb;
}
.faq-box .card {
border: 0px;
border-radius: 0px;
margin-bottom: 10px;
}
.faq-box .card:last-child {
margin-bottom: 0px;
}
.faq-box .card .card-header {
padding: 0px;
}
.faq-box .card .card-body {
line-height: 24px;
padding: 15px;
color: #333;
margin-top: 1px;
background-color: #fff;
border: 1px solid #ebebeb;
}
.faq-box .card .card-header .btn {
color: #7D393A !important;
padding: 10px 15px;
background-color: #fff;
border: 1px solid #ebebeb;
border-bottom: 0;
position:relative;
}
.faq-box .card .card-body ul {
margin-left: 15px;
}
.faq-box .card .card-body ul li {
list-style: circle;
}
/* ===================================
20. Contact Us
=================================== */
.contact-info-box p a {
color: #333;
}
.contact-info-box ul li a {
color: #333;
width: 35px;
height: 35px;
text-align: center;
line-height: 35px;
background-color: #f5f5f5;
display: inline-block;
border: 1px solid #dddddd;
}
.contact-info-box ul li a:hover {
background-color: #7D393A;
border: 1px solid #7D393A;
color: #fff;
}
.map iframe {
width: 100%;
height: 200px;
border: 0px;
}
/* ===================================
21. Gallery
=================================== */
.gallery-box {
background-color: #fff;
border: 1px solid rgba(0,0,0,0.1);
padding: 5px;
border-radius: 4px;
}
.gallery-box .img-holder-overlay {
position: relative;
overflow: hidden;
}
.gallery-box .img-holder-overlay .overlay {
background-color: rgba(0, 0, 0, 0.4);
width: 100%;
height: 100%;
position: absolute;
left: 0;
top: 0;
opacity: 0;
-webkit-transition: all 0.5s;
transition: all 0.5s;
}
.gallery-box .img-holder-overlay .overlay:before {
content: "";
width: calc(100% - 20px);
height: calc(100% - 20px);
border: 1px solid #7D393A;
position: absolute;
left: 10px;
top: 10px;
}
.gallery-box .img-holder-overlay .overlay a {
color: #fff;
position: absolute;
left: 50%;
top: 50%;
font-size: 30px;
-webkit-transform: translate(-50%, -50%);
transform: translate(-50%, -50%);
}
.gallery-box .title {
padding: 15px 0px 0px 0px;
}
.gallery-box .title h3 {
font-size: 16px;
font-weight: 500;
color: #333;
text-decoration: none;
text-align: center;
}
.gallery-box:hover .img-holder-overlay .overlay {
opacity: 1;
}
.gallery-box .img-holder-overlay .img-holder img {
-webkit-transition: all 0.5s;
transition: all 0.5s;
}
.gallery-box:hover .img-holder-overlay .img-holder img {
transform: scale(1.2);
}
/* ===================================
22. Team
=================================== */
.team-box {
position: relative;
}
.team-box .team-img {
overflow: hidden;
}
.team-box .team-img img {
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}
.team-box:hover .team-img img {
transform: scale(1.1);
}
.team-box .team-des {
position: absolute;
bottom: 30px;
left: 0px;
width: 80%;
background-color: rgba(0,0,0,0.4);
padding: 20px 30px;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}
.team-box .team-des h3 {
line-height: 20px;
margin-bottom: 6px;
}
.team-box .team-des h3 a {
font-size: 22px;
color: #fff;
}
.team-box .team-des p {
color: #fff;
}
.team-box:hover .team-des {
bottom: 40px;
background-color: rgba(49,182,117,0.8);
}


.logo{
    position:relative;
}

.logo .navbar-brand{
    position:absolute;
    top:-42px;
    z-index:99;
}

.logo img{
width:120px;
padding: 6px;
}
.most-popular-hotel .section-title {
margin-bottom:10px;
padding-top: 50px;
}
.attractions-home {
max-width: 90%;
display: block;
margin: auto;}
.attractions {
padding: 15px 0;
box-shadow: 0 0.5rem 1rem rgb(0 0 0 / 15%);
background-color: #fff;
margin-bottom: 20px;
display: flex;
align-items: center;
flex-wrap: wrap;
}
.attraction-page h3 {
margin: 10px 0;
font-weight: 500;
font-size: 22px;
}
.facilities-div {
box-shadow: rgb(99 99 99 / 10%) 0px 1px 0px 0px;
padding: 20px;
margin-bottom: 20px;
BACKGROUND: #FFF;
}
.facilities-div  img{
Display:block;
margin:auto;
margin-bottom:5px;
}
.facilities-div p{
text-align:center;
color:#7D393A;
}
.social-media{
margin-right:10px;
}
.transport-service p{
line-height: 22px;
font-size: 14px;
color: #000;
text-align:justify;
}
.transport-service {
padding:20px 0;
}
.footer-top p{
text-align:justify;
color:#fff;
font-size:15px;
}

.inner-banner {
padding:120px 0;
}
#more {display: none;}

.activities-section .activities-dis img{
    width: 100%;
}

.activities-section .activities-dis h4{
    padding: 10px;
    margin-top:0;
    background: #f8f6f3;
    font-size: 18px;
}

.activities-section .activities-dis{
    border-bottom: 1px solid #323232;
    margin-bottom: 30px;
}

.top-caption{
    position: absolute;
    position: absolute;
    width: 100%;
    top: 50%;
    left: 0;
    -webkit-transform: translate(0%, -50%);
    transform: translate(0%, -50%);
    z-index:2;

}



.mobile-call-us-sect{
  display:none;  
}

.header-social-media{
    display:inline-block;
}

.header-right-link.mobile-sect .header-request {
    display:none;
}

/* sourceMappingURL=styles.css.map*/
.trailer {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 10000;
    background: rgba(0, 0, 0, 0.8);
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    visibility: hidden;
    opacity: 0;
}

.trailer.active {
    visibility: visible;
    opacity: 1;
}

.trailer video {
    position: relative;
    max-height: 80vh;
    outline: none;
}

.close {
    position: absolute;
    top: 30px;
    right: 30px;
    cursor: pointer;
    max-width: 32px;
}
